<?
if (substr($_SERVER['HTTP_HOST'], 0, 4) == "www.") {
$www = "www.";
$domainadi = $_SERVER['HTTP_HOST'];
} else {
$www = ""; 
$domainadi = $_SERVER['HTTP_HOST'];
}
$site = $www."78.186.219.223";
if($domainadi!==$site){
echo "<meta content='0; URL=uai.php' http-equiv='refresh'>";
}
?>